Subject: ackanomic digest V2 #328
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Tuesday, October 7 1997       Volume 02 : Number 328

----------------------------------------------------------------------

Date: Tue, 07 Oct 1997 00:09:36 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 466 (Niccolo)

Niccolo Flychuck has been picked.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 466
  Subject: Itch
Initiator: Alfvaen
Submitted: 97-10-03 1:04
    Judge: Vynd (selected Oct 05, 1997, 8:55)
2nd Judge: Niccolo Flychuck (selected Oct 07, 1997, 0:09)
Judgement:

Statement: 

Onieros had a case of the Itch just before ThinMan's last Phoebe post.

Alfvaen's Reasoning:

According to Rule 909:

   If it is ever the case that there are three (or more) players
   who consecutively found Phoebe's matchbox, but failed to post her
   wisdom, then conditions are right for an outbreak of the Itch. When
   conditions are right, any player who was the third most recent person
   to find Phoebe's matchbox will develop a case of the Itch.

It is indisputable that, during this most recent August and September,
fnord, breadbox, Niccolo Flychuck, and Guy Fawkes consecutively found
Phoebe's matchbox but failed to post her wisdom.  Guy Fawkes may no longer
be a player, but the other three still are, so it is also true that it is
the case that there are three players who consecutively found Phoebe's
matchbox but failed to post her wisdom.  Thus, conditions were right for an
outbreak of the Itch at any time after Niccolo Flychuck lost Phoebe's
matchbox on September 9th.

Similarly, while ThinMan was in possession of Phoebe's matchbox, Onieros
was the third most recent person to find Phoebe's matchbox.

Rule 909 goes on to say:

   There are three known cures for the Itch. Any player who has been
   afflicted with the Itch for 3 consecutive weeks will then recover. Any
   player who posts a poem of 5 lines or more in praise of Phoebe, the
   Steel Flea, recovers immediately, unless they are the Poet Laureate,
   in which case the poem must be at least 15 lines. Finally, if any
   player, in accordance with this Rule, posts the wisdom of Phoebe, then
   all players afflicted with a case of the Itch immediately recover. It
   is customary for these players to be extremely grateful towards the
   person who cured them.

Onieros only became the third most recent person to find Phoebe's matchbox
when ThinMan obtained it on September 29th, less than three weeks ago.  E
posted no poems in praise of Phoebe in the time between then and ThinMan's
post, which cured him, but unfortunately infected Archie Leach.

Essentially, the issue here is whether Vynd's wording works as he no doubt
intended, or whether he needs to add another clause to include only the
most recent drought of Phoebe wisdom.

------------------------------

Date: Tue, 07 Oct 1997 00:12:38 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2324

> Proposal 2324
> The Witzard of Otz
> Alfvaen (Aaron Humphrey)

I believe game custom has that proposals are public
messages by their author, thus the BWG Laser will
transfer A$79 from the author.

Malenkai
expecting a CFJ :-)

------------------------------

Date: Mon, 6 Oct 1997 23:12:59 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2324

> > Proposal 2324
> > The Witzard of Otz
> > Alfvaen (Aaron Humphrey)

> I believe game custom has that proposals are public
> messages by their author, thus the BWG Laser will
> transfer A$79 from the author.

I didn't think through the proposal's bad timing,
But didn't feel like making everything rhyming.

> Malenkai
> expecting a CFJ :-)
 
If someone submits it, it will not be me,
Until I can speak a bit more normally.

- --
My signature shall
Return later, when I don't
Always have to rhyme.

------------------------------

Date: Tue, 7 Oct 1997 13:03:12 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: re acka The Truth

>> However, I believe that these guesses are moot, as the Machine is not
>> supposed to *ping* on the same day that the truth is announced. So it
>> looks like the Machine will teleport to a random home.
> 
> That only happens if a player complains that the scholar's error has
> compromised the game.

I stand corrected. (The wording of certain parts of the rule gave me
the impression that this only permitted a late reporting of a ping,
but this is not the case.)

/dev/joe's guess was correct, mine was wrong (argh). /dev/joe should
get the Machine and a boon, and I am once again defeated by him.

breadbox
at least I still have the Consolation Prize

------------------------------

Date: Tue, 7 Oct 1997 13:08:27 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Re acka the truth 

> Which reminds me, the truth was:
> IF AND ONLY IF today has a name which begins with the letters W or H, THEN
> the Machine That Goes *ping* shall go *ping*.
> The H was for Halloween, in case you're wondering.

Yes, I WAS wondering, since you mention it!

*boggle*

Rex Mundi, I'll get you for this.

breadbox

------------------------------

Date: Tue, 7 Oct 1997 17:28:20 -0400
From: "Michael James" <[email-masked]>
Subject: RE acka

> IF AND ONLY IF today has a name which begins with the letters W or H,
THEN
> the Machine That Goes *ping* shall go *ping*.
> The H was for Halloween, in case you're wondering.

What does the W stand for Rex?

- - Karma

------------------------------

Date: Tue, 7 Oct 1997 17:26:17 -0400
From: "Michael James" <[email-masked]>
Subject: re acka

> IF AND ONLY IF today has a name which begins with the letters W or H,
THEN
> the Machine That Goes *ping* shall go *ping*.
> The H was for Halloween, in case you're wondering.

Rex what about the W? What does that stand for?

- - Karma

------------------------------

Date: Wed, 8 Oct 1997 00:21:25 +0100
From: "Gavin Doig" <[email-masked]>
Subject: Re: Re acka the truth 

> Yes, I WAS wondering, since you mention it!
> 
> *boggle*
> 
> Rex Mundi, I'll get you for this.

It's not _that_ bad ;-). It would have been guessable in 3 weeks, or less
if someone had named H as the magic letter.

Oh, and the W was for Wednesday...

Rex Mundi.

------------------------------

Date: Wed, 8 Oct 1997 00:18:13 +0100
From: "Gavin Doig" <[email-masked]>
Subject: Re: Acka: BWG Laser

> I bid A$ 5.
#transfer RexBank, Rex Mundi: 9 A$. Approved.

I bid 10 A$.

Rex Mundi.

------------------------------

Date: Tue, 07 Oct 1997 23:02:00 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: BWG Laser

> I bid 10 A$.

I bid A$ 21.

Malenkai

------------------------------

End of ackanomic digest V2 #328
*******************************